body { font-size: 90%; font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; color: #000000;
	/*background-image: url(../images/pagebg.jpg);
	*/
	background-color: #bcad85; background-image: url(../body_bg.gif); margin: 0; padding: 0; }

a, a:visited {
	color: #FF0000;
	}

a:hover {
	color: #ff6600;
	}

.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	}

#textcontainer {
	width: 950px;
	padding-top: 4px;
}
	
#textcontent {
	width: 950px; 
	margin-bottom: 14px; 
}

#textcontent .txt {
	padding: 5px;
	text-align: center;
}

#textcontent p {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

#textcontent .txt span.title{
	color: #FF0000;
	font-size: 18px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	}

.para {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 13px;
	text-align: justify;
	}

.left_column { padding:4px;
	padding-left:14px;
	}

.right_column { 
	padding-right:4px;
	padding-top:10px;
	padding-bottom:10px;
	}

.img_box { 
	padding:3px;
	}

.txt_desc { 
	height:97px;
	padding-left:10px;
	padding-right: 17px;
	padding-bottom:5px;
	font-stretch:expanded;
	color:#000000;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:justify;
	vertical-align:top;
	}
			
.name { 
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:35px;
	color:#FFFFFF;
	}
				
.box_brdr { 
	border:#bcad85 1px solid;
	} 
	
.img_brdr { 
	border:#000000 1px solid;
	}
	
.link1, a.link1 { 
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	font-size:18px;
	}
			   
.link2 { 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:underline;
	font-size:26px;
	color: #FF0000;
	}
			   
a:hover.link2, a:hover.link1 { 
	color:#ff9933;
	}
#bodycontainer { background-image: url(../main_bg.gif); background-repeat: repeat-y; background-position: center top; width: 1061px; margin: 0; padding: 0; border-width: 0; }
